# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Sep 20 07:06:03 2023
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/CaCO3Pb-medjoubi-20230920-070603
date: Wed Sep 20 07:06:03 2023
user_ip:  [195.221.0.23]
user_id: medjoubi
energy: 17
dataset_chem: CaCO3Pb

